## gnome-vfs-filechooser-backend 1.9.1-1fix

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.9.1-1fix) unstable; urgency=low

  * Added cdbs to build dependencies.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Mar 2007 13:37:28 +0200

gnome-vfs-filechooser-backend (1.9.1-1) unstable; urgency=low

  * Initial release.

 -- Richard Hult <richard@imendio.com>  Wed, 14 Feb 2007 08:48:15 +0100
