## gnome-vfs-filechooser-backend 1.9.3-1

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.9.3-1) unstable; urgency=low

  * Fixes: NB#63125, Logical name sfil_ni_opearation_failed is displayed
  * Fixes: NB#63038, No debug symbol package built for gnome-vfs-filechooser
  * Fixes: NB#63676, Not able to create new folder in device memory full

 -- Richard Hult <richard@imendio.com>  Fri, 10 Aug 2007 17:40:51 +0200

gnome-vfs-filechooser-backend (1.9.2-1) unstable; urgency=low

  * Work around detection of unmounted volumes, see GNOME bug #439422
  * Fix memory bug, see GNOME bug #439420

 -- Richard Hult <richard@imendio.com>  Fri,  2 Mar 2007 08:48:15 +0100

gnome-vfs-filechooser-backend (1.9.1-2) unstable; urgency=low

  * Add cdbs build dependency

 -- Richard Hult <richard@imendio.com>  Fri,  2 Mar 2007 08:48:15 +0100
