## gnome-vfs-filechooser-backend 1.9.4-1

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.9.4-1) unstable; urgency=low

  * Fixes: NB#70034, Recognized files are not opened if extensions are...

 -- Martyn Russell <martyn@imendio.com>  Wed, 31 Oct 2007 14:00:00 +0000
