## gnome-vfs-filechooser-backend 1.9.5-1

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.9.5-1) unstable; urgency=low

  * Fixes: NB#84064, Bugs in the gtkfilechooser backend

 -- Richard Hult <richard@imendio.com>  Wed, 16 Apr 2008 08:44:17 +0200
