## gnome-vfs-filechooser-backend 1.10.1-1+0m5

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.10.1-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 13 Jul 2009 14:13:33 +0300

gnome-vfs-filechooser-backend (1.10.1-1) unstable; urgency=low

  * Fix leak, patch from Alexey Shilov, part of NB#118293

 -- Richard Hult <richard@imendio.com>  Wed,  8 Jul 2009 11:37:00 +0200

gnome-vfs-filechooser-backend (1.10.0-2) unstable; urgency=low

  [ Michael Natterer ]
  * Depend on hildon-fm and GTK+ 2.14.3 and fix up the gtkfilesystem.h
    includes.

  [ Claudio Saavedra ]
  * Add the build dependency on libhildonfm-2.

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 05 Jun 2009 17:35:39 +0300

gnome-vfs-filechooser-backend (1.10.0-1) unstable; urgency=low

  * Fixes: NB#104961, update gnomevfs icon names

 -- Richard Hult <richard@imendio.com>  Fri, 13 Mar 2009 10:51:00 +0100

gnome-vfs-filechooser-backend (1.9.6-2) unstable; urgency=low

  * No change in this version, just bump the version to get rebuilt
  * Fixes: NB#94728, several gnome-vfs packages shall be recompiled to

 -- Richard Hult <richard@imendio.com>  Tue,  9 Dec 2008 14:07:00 +0100

gnome-vfs-filechooser-backend (1.9.6-1) unstable; urgency=low

  * Fixes: NB#88054, File Manager crashes when user tries to browse through

 -- Richard Hult <richard@imendio.com>  Wed, 22 Oct 2008 08:48:07 +0200
