=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Richard Hult <richard@imendio.com>
-Build-Depends: debhelper (>= 4.0.0), cdbs, libglib2.0-dev (>= 2.8), libosso-gnomevfs2-dev (>= 2.16.3), libgtk2.0-dev (>= 2.10.0)
+Build-Depends: debhelper (>= 4.0.0), cdbs, libglib2.0-dev (>= 2.8), libosso-gnomevfs2-dev (>= 2.16.3), libgtk2.0-dev (>= 2.14.3), libhildonfm2-dev (>= 2.16.2)
 Standards-Version: 3.6.1.0
 
 Package: gnome-vfs-filechooser-backend
