## gnome-vfs-filechooser-backend 1.10.2-1%2b0m5

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.10.2-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 26 Nov 2009 14:58:04 +0200

gnome-vfs-filechooser-backend (1.10.2-1) unstable; urgency=low

  * Patch from Alban Crequy, check VFAT hidden attribute, NB#147027

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 25 Nov 2009 14:56:00 +0200
