## gnome-vfs-filechooser-backend 1.10.2-2+0cssu1+thumb0

=== debian/changelog ===
gnome-vfs-filechooser-backend (1.10.2-2+0cssu1+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 26 Dec 2012 11:13:12 +0200

gnome-vfs-filechooser-backend (1.10.2-2+0cssu1) unstable; urgency=low

  * Do not try to get VFAT flie attributes if file is not regular file
    or symbolic link

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 06 Sep 2011 17:23:00 +0300
