=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 DEB_DH_ALWAYS_EXCLUDE=*.la
 DEB_DH_STRIP_ARGS := --dbg-package=gnome-vfs-filechooser-backend
 
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb
+endif
+
 post-patches:: debian/stamp-autothings-update
 debian/stamp-autothings-update:
 	NOCONFIGURE=1 ./autogen.sh
